<?xml version="1.0" encoding="utf-8"?>
<configuration>
<configSections>
    <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
        <section name="GoodLuck.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false"/>
        <section name="selectpicture.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false"/>
    </sectionGroup>
</configSections>
<startup><supportedRuntime version="v2.0.50727"/></startup><applicationSettings>
        <GoodLuck.Properties.Settings>
            <setting name="Prize" serializeAs="String">
                <value>特等奖/一等奖/二等奖/三等奖</value>
            </setting>
        </GoodLuck.Properties.Settings>
        <selectpicture.Properties.Settings>
            <setting name="backgroudmp3" serializeAs="String">
                <value>bv.mp3</value>
            </setting>
        </selectpicture.Properties.Settings>
    </applicationSettings>
</configuration>
